<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<META http-equiv=X-UA-Compatible content=IE=EmulateIE7>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<title>{aspcms:sortname}-{aspcms:sitetitle}</title>
<meta name="Keywords" content="[content:keyword]" >
<meta name="Description" content="[content:desc]" >
<link href="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/css/tg_comm.css" rel="stylesheet" type="text/css" />
<link rel="apple-touch-icon-precomposed" href="/images/icon.png" />
<!--[if IE 6]>
<script src="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/js/dd_belatedpng_0.0.8a-min.js"></script>
<script>
DD_belatedPNG.fix('.flash_bar,#tit_fc1,#tit_fc2,#tit_fc3,#tit_fc4,#flashLine');
</script>
<![endif]-->
</head>
<SCRIPT language="javascript">
var MyAccount	=	'dingdangxueyuan@qq.com';							//您的支付宝账号
var UserName	=	'';						//此处获取当前充值的用户名
var remark		=	'充值页面付款演示';						//此处是备注内容
var TheMoney	=	'';						//(可选) 直接获取固定金额，当没有获取固定金额时，就会出现选择金额的按扭
var IsNotify	=	1;								//是否启用跳转功能 值为“1”或“0”(1:付款成功后，自动跳转 0:付款成功后，不自动跳转)
</SCRIPT>
<SCRIPT language="javascript">
	//改变金额
	function ChangeMoney(yuan){
		var Money;
		if(document.getElementById("OtherAmount").checked==true){
			Money=document.getElementById('OtherMoney').value;
		}else{
			Money=yuan;
		}
		if(Money>0){
			document.getElementById("payAmount").value=Money;
			document.getElementById("price").innerHTML='￥'+Money;
		}
	}
	//改变状态
	function ChangeStep(n){
		//检测是否启用跳转功能
		if(IsNotify==1){
			if(n==1){
				document.getElementById('step1').style.display='';
				document.getElementById('step2').style.display='none';
			}else if(n==2){
				document.getElementById('step1').style.display='none';
				document.getElementById('step2').style.display='';
			}
		}
	}
	//提交查询
	function Submit_G(){
		document.getElementById("G_optEmail").value=document.getElementById("optEmail").value;
		document.getElementById("G_payAmount").value=document.getElementById("payAmount").value;
		document.getElementById("G_title").value=document.getElementById("title").value;
		document.getElementById("G_memo").value=document.getElementById("memo").value;
		document.getElementById("g").submit();
	}
</SCRIPT>
 <div id="foot">
          <div align="center"><table width="100%" border="1" align="center" cellpadding="0" cellspacing="0" bordercolor="#CECECE">
 <FORM name="f" id="f" action="https://shenghuo.alipay.com/send/payment/fill.htm"method="post" target="_blank">
  <INPUT name="optEmail" id="optEmail"type="hidden">
  <INPUT name="payAmount" id="payAmount" type="hidden">
<body style="background:#ffffff url({aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/contact_bodybg.jpg) repeat-x 0px 0px;" >
<script language="javascript">
function check()
    {
	var f=document.getElementById("feedback")
	if (f.xm.value==""){
		alert("请填写您的姓名 !");
		f.xm.focus();
		return false;
	}
	if (f.yx.value==""){
		alert("请填写您的邮箱 !");
		f.yx.focus();
		return false;
	}
	if (f.dh.value==""){
		alert("请填写您的手机 !");
		f.dh.focus();
		return false;
	}
	if (f.xq.value==""){
		alert("请填写您的需求 !");
		f.xq.focus();
		return false;
	}
	}
</SCRIPT> 
{aspcms:top} 
<!--contact begin-->
<div class="about_bar"></div>
<div class="contact_tit"></div>
<div class="contact_area1">
  <div class="fl"><img src="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/contact_2.jpg" width="520" height="300" /></div>
  <div class="contact_talk1">
    <div id="IM_bar"><a href="tencent://message/?uin=540400100&Site=岁月工作室&Menu=yes" class="qq" title="QQ" target="_blank"></a><a href="msnim:chat?contact=540400100@qq.com" class="msn" title="MSN" target="_blank"></a><a href="#" class="skype" title="Skype" target="_blank"></a></div>
  </div>
</div>
<div class="form_area">
  <form name='feedback' id='feedback' method='post' action="save.asp?action=add" onsubmit="return check();">
    <div class="form_L">
      <div class="tit"><img src="{aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/contact_tggzs.jpg" width="247" height="32" /></div>
      <ul class="list">
        <li><span>网址:</span>www.seosuiyue.com</li>
        <li><span>电话:</span>13504311122</li>
        <li><span>旺旺:</span> 依仁天下</li>
        <li><span>腾讯: </span>540400100</li>
        <li><span>信箱: </span>540400100@qq.com</li>
        <li><span>地址: </span> 吉林-长春-长江路科技城6059室</li>
      </ul>
    </div>
    <div class="form_M" align="left"> <span> 支付(元) AliPay</span>
      <div class="input">
        <input name="amount" type="radio" id="OtherAmount" onClick="javascript:ChangeMoney(0);" checked style="display:none" />
<INPUT name="OtherMoney" class="ipt-value" id="OtherMoney"  style="-ms-ime-mode: disabled;" onKeyUp="javascript:ChangeMoney(0);"  onkeypress="return event.keyCode>=48&&event.keyCode<=57||event.keyCode==46"  onfocus="javascript:ChangeMoney(0);" onBlur="javascript:ChangeMoney(0);" 
  ondragenter="return false" onpaste="return !clipboardData.getData('text').match(/\D/)" type="text" value="请输入充值金额">
      </div>
      <span>邮箱&#160;E-mail</span>
      <div class="input">
        <input name="memo" id="memo" type="text" wrap="physical" value="xxxx@xxx.com" />
      </div>
      <span>联系电话&#160;Mobile</span>
      <div class="input">
        <input name="dh" id="dh" type="text"  value="13xxxxxxxxx" />
      </div>
    </div>
    <div class="form_R">网址&#160;WebUrl<br />
      <div class="text_bg">
        <textarea name="xq" id="xq" cols="" rows="" class="textarea" >xxxx.com
www.xxxx.com
请输入域名列表（主域名或二级域名皆可）</textarea>
      </div>
      <input name="submit" type="submit" class="unsubmit1" onClick="javascript:ChangeStep(2);" value="" />
    </div>
<SCRIPT language="javascript">
				document.getElementById("optEmail").value=MyAccount;//加载商户支付宝账号
				document.getElementById("title").value=UserName;//加载用户名
				document.getElementById("memo").value=remark;//加载备注
				if(TheMoney==''){
					ChangeMoney(135);			//默认选择充值金额
				}else{
					document.getElementById('SelectAmount').style.display='none';
					ChangeMoney(TheMoney);		//固定金额
				}
				if(remark==''){
					//隐藏备注
					document.getElementById('li_memo').style.display='none';
				}
				</SCRIPT>
  </form>
</div>
<!--contact end--> 
{aspcms:foot}
</body>
</html>